/******************** CONTAINERS ********************/

/* MANAGER */
[id="cms-controls"],
[id="cms-frame"],
[id="cms-manager"] {
	background: #222222;
	color: #FFFFFF;
	font-size: 14px;
	position: relative;
}
[id="cms-controls"] {
	border-bottom: 1px solid #000000;
	height: 32px;
}
[id="cms-frame"],
[id="cms-manager"] {
	height: 100%;
	width: 100%;
}
[id="cms-controls"] a,
[id="cms-controls"] legend,
[id="cms-frame"] a,
[id="cms-frame"] legend,
[id="cms-manager"] a,
[id="cms-manager"] legend {
	color: #FFFFFF;
}
[id="cms-frame"] fieldset,
[id="cms-manager"] fieldset {
	background: #1E1E1E;
	box-shadow: inset 1px 1px 3px #111111, 1px 1px 1px #333333;
}
[id="cms-frame"] input,
[id="cms-frame"] select,
[id="cms-frame"] textarea,
[id="cms-manager"] input,
[id="cms-manager"] select,
[id="cms-manager"] textarea {
	background: #141414;
	color: #FFFFFF;
}



/******************** BLOCKS ********************/

/* CART */
.ui-area[data-item-type="cart"] .cms-eco-price,
.ui-area[data-item-type="cart"] .cms-eco-checkout,
.ui-area[data-item-type="cart"] .cms-eco-product * {
	display: inline-block;
	vertical-align: top;
}

/* CHECKOUT */
.ui-area[data-item-type="checkout"] table .ui-form-input,
.ui-area[data-item-type="checkout"] .ui-form-input .ui-form-input-label {
	float: left;
}
.ui-area[data-item-type="checkout"] .ui-form-fieldset[data-item-handle="products"] {
	border: none !important;
	padding: 0px !important;
	margin: 0px !important;
}
.ui-area[data-item-type="checkout"] .ui-form-fieldset[data-item-handle="products"] .ui-form-fieldset-legend {
	display: none !important;
}

/* DATAINPUT */
.ui-area[data-item-type="datainput"] .ui-form-input[data-type="submit"] button:after {
	content: "Conferma";
}



/******************** ICONS ********************/

/* MAIN ACTIONS */
.ui-menu[id="cms-ui-menu-manager_main_actions"] .ui-menu-node[data-item-handle="ascend"] {
	background: #FFFFFF url("../images/main_act_ascend.png") no-repeat;
}
.ui-menu[id="cms-ui-menu-manager_main_actions"] .ui-menu-node[data-item-handle="descend"] {
	background: #FFFFFF url("../images/main_act_descend.png") no-repeat;
}
.ui-menu[id="cms-ui-menu-manager_main_actions"] .ui-menu-node[data-item-handle="delete"] {
	background: #FFFFFF url("../images/main_act_delete.png") no-repeat;
}
.ui-menu[id="cms-ui-menu-manager_main_actions"] .ui-menu-node[data-item-handle="duplicate"] {
	background: #FFFFFF url("../images/main_act_duplicate.png") no-repeat;
}
.ui-menu[id="cms-ui-menu-manager_main_actions"] .ui-menu-node[data-item-handle="eco"] {
	background: #FFFFFF url("../images/main_act_eco.png") no-repeat;
}
.ui-menu[id="cms-ui-menu-manager_main_actions"] .ui-menu-node[data-item-handle="logas"] {
	background: #FFFFFF url("../images/main_act_login.png") no-repeat;
}
.ui-menu[id="cms-ui-menu-manager_main_actions"] .ui-menu-node[data-item-handle="maintenance"] {
	background: #FFFFFF url("../images/main_act_maintenance.png") no-repeat;
}
.ui-menu[id="cms-ui-menu-manager_main_actions"] .ui-menu-node[data-item-handle="modify"] {
	background: #FFFFFF url("../images/main_act_modify.png") no-repeat;
}
.ui-menu[id="cms-ui-menu-manager_main_actions"] .ui-menu-node[data-item-handle="preview"] {
	background: #FFFFFF url("../images/main_act_preview.png") no-repeat;
}
.ui-menu[id="cms-ui-menu-manager_main_actions"] .ui-menu-node[data-item-handle="qr"] {
	background: #FFFFFF url("../images/main_act_qr.png") no-repeat;
}
.ui-menu[id="cms-ui-menu-manager_main_actions"] .ui-menu-node[data-item-handle="read"] {
	background: #FFFFFF url("../images/main_act_read.png") no-repeat;
}
.ui-menu[id="cms-ui-menu-manager_main_actions"] .ui-menu-node[data-item-handle="restore"] {
	background: #FFFFFF url("../images/main_act_restore.png") no-repeat;
}
.ui-menu[id="cms-ui-menu-manager_main_actions"] .ui-menu-node[data-item-handle="write"] {
	background: #FFFFFF url("../images/main_act_write.png") no-repeat;
}

/* MAIN HELPERS */
.ui-menu[id="cms-ui-menu-manager_main_helpers"] .ui-menu-node[data-item-handle="refresh"] {
	background: #FFFFFF url("../images/main_help_refresh.png") no-repeat;
}
.ui-menu[id="cms-ui-menu-manager_main_helpers"] .ui-menu-node[data-item-handle="deleted"] {
	background: #FFFFFF url("../images/main_help_deleted.png") no-repeat;
}

/* MAIN VIEWS */
.ui-menu[id="cms-ui-menu-manager_main_views"] .ui-menu-node[data-item-handle$="code"] .ui-menu-icon {
	background: #FFFFFF url("../images/main_view_code.png") no-repeat;
}
.ui-menu[id="cms-ui-menu-manager_main_views"] .ui-menu-node[data-item-handle$="code"][data-item-action="footer"] .ui-menu-icon {
	background: #FFFFFF url("../images/main_view_code_footer.png") no-repeat;
}
.ui-menu[id="cms-ui-menu-manager_main_views"] .ui-menu-node[data-item-handle$="code"][data-item-action="header"] .ui-menu-icon {
	background: #FFFFFF url("../images/main_view_code_header.png") no-repeat;
}
.ui-menu[id="cms-ui-menu-manager_main_views"] .ui-menu-node[data-item-handle$="code"][data-item-action="script"] .ui-menu-icon {
	background: #FFFFFF url("../images/main_view_code_script.png") no-repeat;
}
.ui-menu[id="cms-ui-menu-manager_main_views"] .ui-menu-node[data-item-handle$="permissions"] .ui-menu-icon {
	background: #FFFFFF url("../images/main_view_permissions.png") no-repeat;
}
.ui-menu[id="cms-ui-menu-manager_main_views"] .ui-menu-node[data-item-handle$="settings"] .ui-menu-icon {
	background: #FFFFFF url("../images/main_view_settings.png") no-repeat;
}
.ui-menu[id="cms-ui-menu-manager_main_views"] .ui-menu-node[data-item-handle="data"] .ui-menu-icon {
	background: #FFFFFF url("../images/main_view_data.png") no-repeat;
}
.ui-menu[id="cms-ui-menu-manager_main_views"] .ui-menu-node[data-item-handle="data_attributes"] .ui-menu-icon {
	background: #FFFFFF url("../images/main_view_data_attributes.png") no-repeat;
}
.ui-menu[id="cms-ui-menu-manager_main_views"] .ui-menu-node[data-item-handle="data_indexes"] .ui-menu-icon {
	background: #FFFFFF url("../images/main_view_data_indexes.png") no-repeat;
}
.ui-menu[id="cms-ui-menu-manager_main_views"] .ui-menu-node[data-item-handle="data_notifications"] .ui-menu-icon {
	background: #FFFFFF url("../images/main_view_data_notifications.png") no-repeat;
}
.ui-menu[id="cms-ui-menu-manager_main_views"] .ui-menu-node[data-item-handle="data_objects"] .ui-menu-icon {
	background: #FFFFFF url("../images/main_view_data_objects.png") no-repeat;
}
.ui-menu[id="cms-ui-menu-manager_main_views"] .ui-menu-node[data-item-handle="data_options"] .ui-menu-icon {
	background: #FFFFFF url("../images/main_view_data_options.png") no-repeat;
}
.ui-menu[id="cms-ui-menu-manager_main_views"] .ui-menu-node[data-item-handle="data_queries"] .ui-menu-icon {
	background: #FFFFFF url("../images/main_view_data_queries.png") no-repeat;
}
.ui-menu[id="cms-ui-menu-manager_main_views"] .ui-menu-node[data-item-handle="data_sets"] .ui-menu-icon {
	background: #FFFFFF url("../images/main_view_data_sets.png") no-repeat;
}
.ui-menu[id="cms-ui-menu-manager_main_views"] .ui-menu-node[data-item-handle$="datum"] .ui-menu-icon {
	background: #FFFFFF url("../images/main_view_datum.png") no-repeat;
}

/* STRUCTURE ACTIONS */
.ui-menu[id="cms-ui-menu-manager_structure_actions"] .ui-menu-node[data-item-handle="ascend"] {
	background: #FFFFFF url("../images/str_act_ascend.png") no-repeat;
}
.ui-menu[id="cms-ui-menu-manager_structure_actions"] .ui-menu-node[data-item-handle="delete"] {
	background: #FFFFFF url("../images/str_act_delete.png") no-repeat;
}
.ui-menu[id="cms-ui-menu-manager_structure_actions"] .ui-menu-node[data-item-handle="descend"] {
	background: #FFFFFF url("../images/str_act_descend.png") no-repeat;
}
.ui-menu[id="cms-ui-menu-manager_structure_actions"] .ui-menu-node[data-item-handle="maintenance"] {
	background: #FFFFFF url("../images/str_act_maintenance.png") no-repeat;
}
.ui-menu[id="cms-ui-menu-manager_structure_actions"] .ui-menu-node[data-item-handle="modify"] {
	background: #FFFFFF url("../images/str_act_modify.png") no-repeat;
}
.ui-menu[id="cms-ui-menu-manager_structure_actions"] .ui-menu-node[data-item-handle="read"] {
	background: #FFFFFF url("../images/str_act_read.png") no-repeat;
}
.ui-menu[id="cms-ui-menu-manager_structure_actions"] .ui-menu-node[data-item-handle="restore"] {
	background: #FFFFFF url("../images/str_act_restore.png") no-repeat;
}
.ui-menu[id="cms-ui-menu-manager_structure_actions"] .ui-menu-node[data-item-handle="write"] {
	background: #FFFFFF url("../images/str_act_write.png") no-repeat;
}
.ui-menu[id="cms-ui-menu-manager_structure_actions"] .ui-menu-node[data-item-level="1"] {
	background-color: #FFFF88;
}
.ui-menu[id="cms-ui-menu-manager_structure_actions"] .ui-menu-node[data-item-level="2"] {
	background-color: #CEFFA0;
}

/* STRUCTURE HELPERS */
.ui-menu[id="cms-ui-menu-manager_structure_helpers"] .ui-menu-node[data-item-handle="refresh"] {
	background: #FFFFFF url("../images/str_help_refresh.png") no-repeat;
}
.ui-menu[id="cms-ui-menu-manager_structure_helpers"] .ui-menu-node[data-item-handle="deleted"] {
	background: #FFFFFF url("../images/str_help_deleted.png") no-repeat;
}

/* STRUCTURE VIEWS */
.ui-menu[id="cms-ui-menu-manager_structure_views"] .ui-menu-node[data-item-handle="data"] .ui-menu-icon {
	background: #FFFFFF url("../images/str_view_data.png") no-repeat;
}
.ui-menu[id="cms-ui-menu-manager_structure_views"] .ui-menu-node[data-item-handle="desktop"] .ui-menu-icon {
	background: #FFFFFF url("../images/str_view_desktop.png") no-repeat;
}
.ui-menu[id="cms-ui-menu-manager_structure_views"] .ui-menu-node[data-item-handle="file"] .ui-menu-icon {
	background: #FFFFFF url("../images/str_view_file.png") no-repeat;
}
.ui-menu[id="cms-ui-menu-manager_structure_views"] .ui-menu-node[data-item-handle="masks"] .ui-menu-icon {
	background: #FFFFFF url("../images/str_view_masks.png") no-repeat;
}
.ui-menu[id="cms-ui-menu-manager_structure_views"] .ui-menu-node[data-item-handle="mobile"] .ui-menu-icon {
	background: #FFFFFF url("../images/str_view_mobile.png") no-repeat;
}
.ui-menu[id="cms-ui-menu-manager_structure_views"] .ui-menu-node[data-item-handle="user"] .ui-menu-icon {
	background: #FFFFFF url("../images/str_view_user.png") no-repeat;
}
.ui-menu[id="cms-ui-menu-manager_structure_views"] .ui-menu-node[data-item-handle="snippets"] .ui-menu-icon {
	background: #FFFFFF url("../images/str_view_snippets.png") no-repeat;
}
.ui-menu[id="cms-ui-menu-manager_structure_views"] .ui-menu-node[data-item-handle="vats"] .ui-menu-icon {
	background: #FFFFFF url("../images/str_view_vats.png") no-repeat;
}
.ui-menu[id="cms-ui-menu-manager_structure_views"] .ui-menu-node[data-item-handle="zones"] .ui-menu-icon {
	background: #FFFFFF url("../images/str_view_zones.png") no-repeat;
}



/******************** BORDERS ********************/

/* ALL */
.ui-border[id^="cms-ui-border-manager"] {
	background: #000000;
	box-shadow: 0px 0px 3px #111111;
	position: absolute;
	z-index: 100;
}

/* MANAGER */
.ui-border[id="cms-ui-border-manager_bottom"] {
	bottom: 32px;
	height: 2px;
	left: 0px;
	right: 0px;
}
.ui-border[id="cms-ui-border-manager_controls"] {
	height: 2px;
	left: 0px;
	right: 0px;
	top: 0px;
}
.ui-border[id="cms-ui-border-manager_left"] {
	bottom: 32px;
	left: 48px;
	top: 0px;
	width: 2px;
}
.ui-border[id="cms-ui-border-manager_right"] {
	bottom: 32px;
	right: 48px;
	top: 0px;
	width: 2px;
}
.ui-border[id="cms-ui-border-manager_structure"] {
	left: 300px;
	bottom: 32px;
	top: 0px;
	width: 2px;
}
.ui-border[id="cms-ui-border-manager_top"] {
	height: 2px;
	left: 48px;
	right: 48px;
	top: 32px;
}



/******************** UI ********************/

/* AREA */
.ui-area[id^="cms-ui-area-manager"],
.ui-area[id^="cms-ui-area-search"],
.ui-area[id^="cms-ui-area-site_controls"] {
	background: #222222;
	overflow: hidden;
	position: absolute;
}
.ui-area[id="cms-ui-area-manager"] {
	bottom: 0px;
	left: 0px;
	right: 0px;
	top: 32px;
}
.ui-area[id="cms-ui-area-manager_controls"] { 
	height: 64px;
	left: 0px;
	line-height: 32px;
	right: 0px;
	top: 0px;
}
.ui-area[id="cms-ui-area-manager_main"] {
	bottom: 32px;
	left: 300px;
	overflow: auto;
	top: 32px;
	right: 48px;
}
.ui-area[id="cms-ui-area-manager_main"][data-item-view="data"] {
	bottom: 64px;
}
.ui-area[id="cms-ui-area-manager_main_filters"] { 
	bottom: 32px;
	height: 32px;
	left: 300px;
	line-height: 30px;
	right: 48px;
}
.ui-area[id="cms-ui-area-manager_main_tools"] { 
	bottom: 32px;
	margin-right: -48px;
	overflow-y: auto;
	right: 0px;
	top: 0px;
	width: 96px;
}
.ui-area[id="cms-ui-area-manager_main_views"] { 
	height: 64px;
	left: 300px;
	line-height: 32px;
	right: 48px;
	top: 0px;
}
.ui-area[id="cms-ui-area-manager_status"] { 
	bottom: 0px;
	height: 32px;
	left: 0px;
	line-height: 32px;
	right: 0px;
}
.ui-area[id="cms-ui-area-manager_structure"] {
	bottom: 32px;
	left: 48px;
	overflow-y: auto;
	top: 32px;
	width: 252px;
}
.ui-area[id="cms-ui-area-manager_structure_tools"] {
	bottom: 32px;
	left: 0px;
	overflow-y: auto;
	top: 0px;
	width: 96px;
}
.ui-area[id="cms-ui-area-manager_structure_views"] { 
	height: 64px;
	left: 48px;
	line-height: 32px;
	top: 0px;
	width: 252px;
}
.ui-area[id="cms-ui-area-search_datum"] {
	bottom: 32px;
	left: 0px;
	overflow-y: auto;
	right: 0px;
	top: 0px;
}
.ui-area[id="cms-ui-area-site_controls"] {
	box-shadow: 0px 2px 6px #000000;
	height: 32px;
	left: 0px;
	line-height: 32px;
	overflow: visible;
	position: fixed;
	right: 0px;
	top: 0px; 
	z-index: 400;
}

/* BREADCRUMB */
.ui-breadcrumb[id^="cms-ui-breadcrumb-manager"] {
	float: left;
	font-weight: bold;
}
.ui-breadcrumb[id^="cms-ui-breadcrumb-manager"] .ui-breadcrumb-step {
	margin: 0px 10px 0px 10px;
}
.ui-breadcrumb[id^="cms-ui-breadcrumb-manager"] .ui-breadcrumb-step[data-item-level="1"] .ui-breadcrumb-link {
	color: #FFFF88;
}
.ui-breadcrumb[id^="cms-ui-breadcrumb-manager"] .ui-breadcrumb-step[data-item-level="2"] .ui-breadcrumb-link {
	color: #CEFFA0;
}

/* CONTEXTMENU */
.ui-contextmenu[id^="cms-ui-contextmenu-site"] {
	background: #222222;
	border-bottom: 1px solid #000000;
	box-shadow: 1px 1px 3px #111111;
	font-size: 13px;
	font-weight: bold;
}
.ui-contextmenu[id^="cms-ui-contextmenu-site"] .ui-contextmenu-choice .ui-contextmenu-link {
	border: 1px solid #000000;
	border-bottom: none;
	box-shadow: inset 1px 1px 3px #333333;
	color: #FFFFFF;
	padding: 4px 8px 4px 8px;
}
.ui-contextmenu[id^="cms-ui-contextmenu-site"] .ui-contextmenu-choice .ui-contextmenu-link:hover {
	box-shadow: inset 1px 1px 3px #111111;
	color: #DFD500;
}

/* FORM */
.ui-form-input[data-item-view="inline"] {
	border: 1px solid #000000;
	display: inline-block;
	text-align: center;
	vertical-align: top;
}
.ui-form-input[data-item-view="inline"] .ui-form-input-label {
	border-bottom: 1px solid #000000;
	height: 24px;
	line-height: 24px;
	margin: 0px;
	padding: 0px 6px 0px 6px;
}
.ui-form-input[data-item-view="inline"] .ui-form-input-check,
.ui-form-input[data-item-view="inline"] .ui-form-input-reference,
.ui-form-input[data-item-view="inline"] .ui-form-input-value {
	margin: 6px;
}
.ui-form-input[data-item-view="inline"] > [title],
.ui-form-input[data-item-view="inline"] .ui-form-input-node > [title] {
	margin: 6px;
}
.ui-form-input[data-item-view="inline"]:not(.hidden) ~ .ui-form-input[data-item-view="inline"] {
	border-left: none;
}
.ui-form-input[data-item-view="inline"].checklist .ui-form-input-node {
	margin: 0px;
	text-align: left;
}
.ui-form-input[data-item-view="inline"].checklist .ui-form-input-tag {
	margin: 0px;
}
.ui-form-input.reference[data-item-action="search"] .ui-form-input-write,
.ui-form-input.reference[data-item-action="write"] .ui-form-input-search {
	display: none;
}
.ui-form[id^="cms-ui-form-eco"] .ui-form-input[id$="quantity"] .ui-form-input-value[readonly] {
	opacity: 0.33;
}
.ui-form[id^="cms-ui-form-filter"] {
	background: #000000;
	border-top: 1px solid #000000;
	height: 32px;
	line-height: 30px;
	padding: 0px;
	text-align: center;
	white-space: nowrap;
}
.ui-form[id^="cms-ui-form-filter"] .ui-form-input {
	display: inline-block;
	margin: 0px 2px 0px 2px;
}
.ui-form[id^="cms-ui-form-filter"] .ui-form-input .ui-form-input-error,
.ui-form[id^="cms-ui-form-filter"] .ui-form-input .ui-form-input-label {
	display: none;
}
.ui-form[id^="cms-ui-form-filter"] .ui-form-input .ui-form-input-value {
	margin: 0px;
}
.ui-form[id^="cms-ui-form-filter_search"] {
	bottom: 0px;
	left: 0px;
	position: absolute;
	right: 0px;
}
.ui-form[id^="cms-ui-form-save"][id$='code'],
.ui-form[id^="cms-ui-form-save"][id$='code'] .ui-form-input.code,
.ui-form[id^="cms-ui-form-save"][id$='code'] .ui-form-input.code .CodeMirror {
	bottom: 0px;
	left: 0px;
	height: auto;
	margin: 0px;
	position: absolute;
	right: 0px;
	top: 0px;
}
.ui-form[id^="cms-ui-form-save"][id$='code'] {
	background: #000000;
	line-height: 24px;
}
.ui-form[id^="cms-ui-form-save"][id$='code'] .ui-form-input.code {
	top: 33px;
}
.ui-form[id^="cms-ui-form-save"][id$="permissions"] .ui-form-input.checklist {
	border: 1px solid #000000;
	display: inline-block;
	text-align: center;
	width: 28px;
}
.ui-form[id^="cms-ui-form-save"][id$="permissions"] .ui-form-input.checklist .ui-form-input-label {
	background: #4B4B4B;
	border-bottom: 1px solid #000000;
	line-height: 28px;
	margin: 0px;
}
.ui-form[id^="cms-ui-form-save"][id$="permissions"] .ui-form-input.checklist .ui-form-input-node {
	height: 28px;
	margin: 0px;
}
.ui-form[id^="cms-ui-form-save"][id$="permissions"] .ui-form-input.checklist .ui-form-input-node .ui-form-input-tag {
	display: none;
}
.ui-form[id^="cms-ui-form-save"][id$="permissions"] .ui-form-input.checklist .ui-form-input-node .ui-form-input-check {
	height: 100%;
	opacity: 0;
	width: 100%;
}
.ui-form[id^="cms-ui-form-save"][id$="permissions"] .ui-form-input.checklist .ui-form-input-node .ui-form-input-check:checked {
	opacity: 1;
}
.ui-form[id^="cms-ui-form-save"][id$="permissions"] .ui-form-input.checklist .ui-form-input-node + .ui-form-input-node {
	border-top: 1px solid #000000;
}
.ui-form[id^="cms-ui-form-save"][id$="permissions"] .ui-form-input.checklist:not(.hidden) ~ .ui-form-input.checklist {
	border-left: none;
}
.ui-form[id^="cms-ui-form-save"][id$="permissions"] .ui-form-input.checklist[data-item-level="0"] .ui-form-input-label {
	background: #0F8C8C;
}
.ui-form[id^="cms-ui-form-save"][id$="permissions"] .ui-form-input.checklist[data-item-level="1"] .ui-form-input-label {
	background: #418E0F;
}
.ui-form[id^="cms-ui-form-save"][id$="permissions"] .ui-form-input.checklist[data-item-level="2"] .ui-form-input-label {
	background: #A29A00;
}
.ui-form[id^="cms-ui-form-save"][id$="permissions"] .ui-form-input.checklist[data-item-level="3"] .ui-form-input-label {
	background: #8E610F;
}
.ui-form[id^="cms-ui-form-save"][id$="permissions"] .ui-form-input.checklist[data-item-level="4"] .ui-form-input-label {
	background: #890F0F;
}
.ui-form[id^="cms-ui-form-save"][id$="permissions"] .ui-tree {
	border-top: 1px solid #000000;
	display: inline-block;
	max-width: 240px;
	margin: 29px 0px 0px 0px;
	overflow: hidden;
	vertical-align: top;
}
.ui-form[id^="cms-ui-form-save"][id$="permissions"] .ui-tree .ui-tree-wrapper {
	border: 1px solid #000000;
	border-right: none;
	border-top: none;
	height: 28px;
	line-height: 28px;
}
.ui-form[id^="cms-ui-form-save"][id$="permissions"] .ui-tree .ui-tree-wrapper .ui-tree-link {
	padding: 0px 32px 0px 8px;
}

/* GRID */
.ui-area[id^="cms-ui-area-manager"] .ui-grid-table,
.ui-area[id^="cms-ui-area-search"] .ui-grid-table {
	table-layout: fixed;
	white-space: nowrap;
	width: 100%;
}
.ui-area[id^="cms-ui-area-manager"] .ui-grid-title,
.ui-area[id^="cms-ui-area-search"] .ui-grid-title {
	display: none;
}
.ui-area[id^="cms-ui-area-manager"] .ui-grid-head .ui-grid-row,
.ui-area[id^="cms-ui-area-search"] .ui-grid-head .ui-grid-row {
	background: #000000;
}
.ui-area[id^="cms-ui-area-manager"] .ui-grid-head .ui-grid-col,
.ui-area[id^="cms-ui-area-search"] .ui-grid-head .ui-grid-col {
	height: 32px;
	max-height: 32px;
	overflow: hidden;
}
.ui-area[id^="cms-ui-area-manager"] .ui-grid-head .ui-grid-col[data-item-handle="approved"] {
	background: url('../images/ico_approved.png') no-repeat center;
}
.ui-area[id^="cms-ui-area-manager"] .ui-grid-head .ui-grid-col[data-item-handle="banned"] {
	background: url('../images/ico_banned.png') no-repeat center;
}
.ui-area[id^="cms-ui-area-manager"] .ui-grid-head .ui-grid-col[data-item-handle="draft"] {
	background: url('../images/ico_draft.png') no-repeat center;
}
.ui-area[id^="cms-ui-area-manager"] .ui-grid-head .ui-grid-col[data-item-handle="fixed"] {
	background: url('../images/ico_fixed.png') no-repeat center;
}
.ui-area[id^="cms-ui-area-manager"] .ui-grid-head .ui-grid-col[data-item-handle="hidden"] {
	background: url('../images/ico_hidden.png') no-repeat center;
}
.ui-area[id^="cms-ui-area-manager"] .ui-grid-head .ui-grid-col[data-item-handle="indexed"] {
	background: url('../images/ico_indexed.png') no-repeat center;
}
.ui-area[id^="cms-ui-area-manager"] .ui-grid-head .ui-grid-col[data-item-handle="locked"] {
	background: url('../images/ico_locked.png') no-repeat center;
}
.ui-area[id^="cms-ui-area-manager"] .ui-grid-head .ui-grid-col[data-item-handle="multilang"] {
	background: url('../images/ico_multilang.png') no-repeat center;
}
.ui-area[id^="cms-ui-area-manager"] .ui-grid-head .ui-grid-col[data-item-handle="multiple"] {
	background: url('../images/ico_multiple.png') no-repeat center;
}
.ui-area[id^="cms-ui-area-manager"] .ui-grid-head .ui-grid-col[data-item-handle="pending"] {
	background: url('../images/ico_pending.png') no-repeat center;
}
.ui-area[id^="cms-ui-area-manager"] .ui-grid-head .ui-grid-col[data-item-handle="qr"] {
	background: url('../images/ico_qr.png') no-repeat center;
}
.ui-area[id^="cms-ui-area-manager"] .ui-grid-head .ui-grid-col[data-item-handle="required"] {
	background: url('../images/ico_required.png') no-repeat center;
}
.ui-area[id^="cms-ui-area-manager"] .ui-grid-head .ui-grid-col[data-item-handle="system"] {
	background: url('../images/ico_system.png') no-repeat center;
}
.ui-area[id^="cms-ui-area-manager"] .ui-grid-head .ui-grid-col[data-item-handle="unique"] {
	background: url('../images/ico_unique.png') no-repeat center;
}
.ui-area[id^="cms-ui-area-manager"] .ui-grid-head .ui-grid-col[data-item-handle="volatile"] {
	background: url('../images/ico_volatile.png') no-repeat center;
}
.ui-area[id^="cms-ui-area-manager"] .ui-grid-body .ui-grid-col,
.ui-area[id^="cms-ui-area-search"] .ui-grid-body .ui-grid-col {
	cursor: pointer;
	height: 40px;
	padding: 2px 10px;
	overflow: hidden;
}
.ui-area[id^="cms-ui-area-manager"] .ui-grid-body .ui-grid-col.setted,
.ui-area[id^="cms-ui-area-search"] .ui-grid-body .ui-grid-col.setted {
	background: url('../images/ico_checkbox.png') no-repeat center;
}
.ui-area[id^="cms-ui-area-manager"] .ui-grid-body .ui-grid-row,
.ui-area[id^="cms-ui-area-search"] .ui-grid-body .ui-grid-row {
	background: #1F3C1F;
}
.ui-area[id^="cms-ui-area-manager"] .ui-grid-body .ui-grid-row.denied,
.ui-area[id^="cms-ui-area-manager"] .ui-grid-body .ui-grid-row.locked,
.ui-area[id^="cms-ui-area-search"] .ui-grid-body .ui-grid-row.denied,
.ui-area[id^="cms-ui-area-search"] .ui-grid-body .ui-grid-row.locked {
	background: #333333;
}
.ui-area[id^="cms-ui-area-manager"] .ui-grid-body .ui-grid-row:nth-child(even),
.ui-area[id^="cms-ui-area-search"] .ui-grid-body .ui-grid-row:nth-child(even) {
	background: #355035;
}
.ui-area[id^="cms-ui-area-manager"] .ui-grid-body .ui-grid-row:nth-child(even).denied,
.ui-area[id^="cms-ui-area-manager"] .ui-grid-body .ui-grid-row:nth-child(even).locked,
.ui-area[id^="cms-ui-area-search"] .ui-grid-body .ui-grid-row:nth-child(even).denied,
.ui-area[id^="cms-ui-area-search"] .ui-grid-body .ui-grid-row:nth-child(even).locked {
	background: #444444;
}
.ui-area[id^="cms-ui-area-manager"] .ui-grid-body .ui-grid-row.selected,
.ui-area[id^="cms-ui-area-search"] .ui-grid-body .ui-grid-row.selected {
	background: #D14F00 !important;
}
.ui-area[id^="cms-ui-area-manager"] .ui-grid-body .ui-grid-row.deleted,
.ui-area[id^="cms-ui-area-search"] .ui-grid-body .ui-grid-row.deleted {
	color: #FF986F;
}
.ui-area[id^="cms-ui-area-manager"] .ui-grid-col[data-item-kind="checkbox"],
.ui-area[id^="cms-ui-area-search"] .ui-grid-col[data-item-kind="checkbox"] {
	padding: 0px;
	width: 30px;
}
.ui-area[id^="cms-ui-area-manager"] .ui-grid-col[data-item-kind="file"],
.ui-area[id^="cms-ui-area-search"] .ui-grid-col[data-item-kind="file"] {
	padding: 0px;
	width: 64px;
}
.ui-area[id^="cms-ui-area-manager"] .ui-grid-col[data-item-kind="text"],
.ui-area[id^="cms-ui-area-search"] .ui-grid-col[data-item-kind="text"] {
	text-align: center;
	padding: 0px;
	width: 84px;
}

/* MENU */
.ui-menu[id^="cms-ui-menu"][id$="controls"] {
	font-weight: bold;
	text-align: center;
	white-space: nowrap;
}
.ui-menu[id^="cms-ui-menu"][id$="controls"] .ui-menu-node .ui-menu-link {
	padding: 0px 10px 0px 10px;
}
.ui-menu[id^="cms-ui-menu"][id$="controls"] .ui-menu-node .ui-menu-node {
	border-top: 1px solid #000000;
	box-shadow: inset 0px 0px 3px #000000;
}
.ui-menu[id^="cms-ui-menu"][id$="controls"] .ui-menu-node:hover > .ui-menu-link,
.ui-menu[id^="cms-ui-menu"][id$="controls"] .ui-menu-node.activated > .ui-menu-link {
	color: #DFD500;
}
.ui-menu[id^="cms-ui-menu"][id$="controls"] .ui-menu-node:hover > .ui-menu-list {
	background: #222222;
	border-bottom: 1px solid #000000;
}
.ui-menu[id^="cms-ui-menu"][id$="controls"] .ui-menu-node[data-item-handle="logout"] .ui-menu-link {
	color: #FE9900;
}
.ui-menu[id^="cms-ui-menu"][id$="controls"] .ui-menu-node[data-item-handle="lang"] {
	font-family: "Courier New", Courier, monospace;
	text-transform: uppercase;
}
.ui-menu[id^="cms-ui-menu"][id$="actions"],
.ui-menu[id^="cms-ui-menu"][id$="helpers"] {
	width: 48px;
}
.ui-menu[id^="cms-ui-menu"][id$="actions"] .ui-menu-node,
.ui-menu[id^="cms-ui-menu"][id$="helpers"] .ui-menu-node {
	display: block;
	text-align: center;
}
.ui-menu[id^="cms-ui-menu"][id$="actions"] .ui-menu-node .ui-menu-icon,
.ui-menu[id^="cms-ui-menu"][id$="helpers"] .ui-menu-node .ui-menu-icon {
	display: block;
	height: 48px;
	overflow: hidden;
	width: 48px;
}
.ui-menu[id^="cms-ui-menu"][id$="actions"] .ui-menu-node .ui-menu-label,
.ui-menu[id^="cms-ui-menu"][id$="helpers"] .ui-menu-node .ui-menu-label {
	display: block;
	font-size: 10px;
	font-weight: bold;
	height: 16px;
	line-height: 10px;
	overflow: hidden;
	width: 48px;
}
.ui-menu[id^="cms-ui-menu"][id$="helpers"] .ui-menu-node.activated,
.ui-menu[id^="cms-ui-menu"][id$="status"] .ui-menu-node.activated {
	background-color: #DFD500;
}
.ui-menu[id^="cms-ui-menu"][id$="views"],
.ui-menu[id^="cms-ui-menu"][id$="status"] {
	float: left;
	font-weight: bold;
	white-space: nowrap;
}
.ui-menu[id^="cms-ui-menu"][id$="views"] .ui-menu-node {
	margin: 2px 0px 0px 0px;
}
.ui-menu[id^="cms-ui-menu"][id$="views"] .ui-menu-node .ui-menu-icon {
	display: inline-block;
	height: 32px;
	width: 32px;
}
.ui-menu[id^="cms-ui-menu"][id$="views"] .ui-menu-node .ui-menu-link {
	padding: 0px 10px 0px 0px;
}
.ui-menu[id^="cms-ui-menu"][id$="views"] .ui-menu-node:hover .ui-menu-link,
.ui-menu[id^="cms-ui-menu"][id$="views"] .ui-menu-node.selected .ui-menu-link,
.ui-menu[id^="cms-ui-menu"][id$="status"] .ui-menu-node:hover .ui-menu-link {
	color: #DFD500;
}
.ui-menu[id^="cms-ui-menu"][id$="views"] .ui-menu-node:hover .ui-menu-icon,
.ui-menu[id^="cms-ui-menu"][id$="views"] .ui-menu-node.selected .ui-menu-icon,
.ui-menu[id^="cms-ui-menu"][id$="status"] .ui-menu-node:hover .ui-menu-icon {
	background-color: #DFD500;
}
.ui-menu[id^="cms-ui-menu"][id$="status"] {
	float: right;
}
.ui-menu[id^="cms-ui-menu"][id$="status"] .ui-menu-node .ui-menu-link {
	padding: 0px 10px 0px 10px;
}

/* MODAL */
.ui-modal[id^="cms-"] .ui-modal-wrapper {
	background: #222222;
	color: #FFFFFF;
	font-size: 14px;
}
.ui-modal[id^="cms-"] .ui-modal-wrapper a {
	color: #FFFFFF;
}

/* TREE */
.ui-tree[id^="cms-ui-tree-manager"] {
	border-bottom: 1px solid #000000;
	font-weight: bold;
}
.ui-tree[id^="cms-ui-tree-manager"] .ui-tree-node .ui-tree-wrapper {
	background: #355035;
	border-top: 1px solid #000000;
	height: 32px;
	line-height: 32px;
}
.ui-tree[id^="cms-ui-tree-manager"] .ui-tree-node .ui-tree-wrapper .ui-tree-link {
	padding: 0px 0px 0px 32px;
}
.ui-tree[id^="cms-ui-tree-manager"] .ui-tree-node.denied > .ui-tree-wrapper {
	background: #444444;
}
.ui-tree[id^="cms-ui-tree-manager"] .ui-tree-node.selected > .ui-tree-wrapper {
	background: #D14F00;
}
.ui-tree[id^="cms-ui-tree-manager"] .ui-tree-node.sub > .ui-tree-wrapper .ui-tree-arrow {
	background: url('../images/arr_right.png') no-repeat center;
	display: block;
	height: 32px;
	width: 32px;
}
.ui-tree[id^="cms-ui-tree-manager"] .ui-tree-node.sub.opened > .ui-tree-wrapper .ui-tree-arrow {
	background: url('../images/arr_down.png') no-repeat center;
}
.ui-tree[id^="cms-ui-tree-manager"] .ui-tree-node[data-item-type] > .ui-tree-wrapper .ui-tree-icon {
	display: inline-block;
	height: 32px;
	width: 32px;
}
.ui-tree[id^="cms-ui-tree-manager"] .ui-tree-node[data-item-type] > .ui-tree-wrapper .ui-tree-link {
	padding: 0px;
}
.ui-tree[id^="cms-ui-tree-manager"] .ui-tree-node[data-item-type="detail"] > .ui-tree-wrapper .ui-tree-icon {
	background: url('../images/ico_detail.png') no-repeat center;
}
.ui-tree[id^="cms-ui-tree-manager"] .ui-tree-node[data-item-type="input"] > .ui-tree-wrapper .ui-tree-icon {
	background: url('../images/ico_input.png') no-repeat center;
}
.ui-tree[id^="cms-ui-tree-manager"] .ui-tree-node[data-item-type="list"] > .ui-tree-wrapper .ui-tree-icon {
	background: url('../images/ico_list.png') no-repeat center;
}
.ui-tree[id^="cms-ui-tree-manager"] .ui-tree-node[data-item-type="notification"] > .ui-tree-wrapper .ui-tree-icon {
	background: url('../images/ico_notification.png') no-repeat center;
}
.ui-tree[id^="cms-ui-tree-manager"] .ui-tree-node[data-item-type="slideshow"] > .ui-tree-wrapper .ui-tree-icon {
	background: url('../images/ico_slideshow.png') no-repeat center;
}
.ui-tree[id^="cms-ui-tree-manager"] .ui-tree-node[data-item-level="1"] > .ui-tree-wrapper .ui-tree-link {
	color: #FFFF88;
}
.ui-tree[id^="cms-ui-tree-manager"] .ui-tree-node[data-item-level="2"] > .ui-tree-wrapper .ui-tree-link {
	color: #CEFFA0;
}
.ui-tree[id^="cms-ui-tree-manager"] .ui-tree-node.locked > .ui-tree-wrapper .ui-tree-link {
	color: #FFFF88;
}
.ui-tree[id^="cms-ui-tree-manager"] .ui-tree-node.deleted > .ui-tree-wrapper .ui-tree-link {
	color: #FF986F;
}



/******************** CLASSES ********************/

/* GENERAL */
.cms-hint {
	color: #DFD500;
	margin: 0px 0px 0px 14px;
}
.cms-link {
	display: block;
	height: 44px;
}
.cms-overplay {
	background: url('../images/overplay.png') no-repeat center;
	bottom: 0px;
	display: block;
	left: 0px;
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 100;
}

/* BLOCKS */
.ui-area[data-item-kind="site_block"] .cms-overlay {
	background: #66FF00;
	border: 2px dotted #FF0000;
	bottom: 0px;
	cursor: pointer;
	left: 0px;
	opacity: 0.33;
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 100;
}
.ui-area[data-item-kind="site_block"][data-item-type="dataoutput"] .ui-form {
	margin: 0px;
	padding: 0px;
	position: static;
}
.ui-area[data-item-kind="site_block"]:empty {
	display: none;
}
.ui-area[data-item-kind="site_block"].refreshing {
	opacity: 0.33;
}
.ui-area[data-item-kind="site_area"].global .ui-area[data-item-kind="site_block"] .cms-overlay {
	background: #0000FF;
}
body[data-editable] .ui-area[data-item-kind="site_block"] {
	min-height: 10px;
	min-width: 10px;
}
body[data-editable] .ui-area[data-item-kind="site_block"]:empty {
	display: block;
}
